<template>
  <a-row
    type="flex"
    :gutter="16"
  >
    <a-col
      :md="4"
      :sm="24"
    >
      <spare-part-category-left />
    </a-col>
    <a-col
      :md="24-4"
      :sm="24"
    >
      <spare-part-right />
    </a-col>
  </a-row>
</template>

<script>
import SparePartCategoryLeft from './modules/sparePartInventory/SparePartCategoryLeft'
import SparePartRight from './modules/sparePartInventory/SparePartRight.vue'
export default {
  name: 'SparePartInventoryList',
  components: {
    SparePartCategoryLeft,
    SparePartRight,
  },
  data() {
    return {
      description: '备件信息'
    }
  },
  methods: {}
}
</script>

<style scoped>
@import '~@assets/less/common.less';
</style>